<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script> -->

    <link href="css/bootstrap.min.css" rel="stylesheet">
    <script src="js/bootstrap.bundle.min.js"></script>
</head>

<body>
    <div class="container">
        <p class="text-center text-capitalize">Buổi học đầu tiên về bootstrap</p>
        <div class="row" style="margin-top: 300px;">
            <div class="col-12 col-sm-6 " style="background-color: red;">
                <p class="h1">Buổi học đầu tiên về bootstrap</p>
            </div>
            <div class="col-12 col-sm-3" style="background-color: yellow;">
                <p>Buổi học đầu tiên về bootstrap</p>
            </div>
        </div>

        <ul class="list-inline">
            <li class="list-inline-item"><a href="#">Home</a></li>
            <li class="list-inline-item"><a href="#">About</a></li>
            <li class="list-inline-item"><a href="#">Contact</a></li>
        </ul>

        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item active" aria-current="page">Home</li>
            </ol>
        </nav>

        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Library</li>
            </ol>
        </nav>

        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item"><a href="#">Library</a></li>
                <li class="breadcrumb-item active" aria-current="page">Data</li>
            </ol>
        </nav>

        <table class="table table-striped">
            <tr>
                <td rowspan="2">A</td>
                <td>A</td>
                <td>A</td>
                <td>A</td>
            </tr>
            <tr>
                <td colspan="5">B</td>
            </tr>
        </table>

        <form>
            <div class="mb-3">
                <label for="exampleInputEmail1" class="form-label">Email address</label>
                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
            </div>
            <div class="mb-3">
                <label for="exampleInputPassword1" class="form-label">Password</label>
                <input type="password" class="form-control" id="exampleInputPassword1">
            </div>
            <div class="mb-3 form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">Check me out</label>
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>

        <button type="button" class="btn btn-primary">Primary</button>
        <button type="button" class="btn btn-secondary">Secondary</button>
        <button type="button" class="btn btn-success">Success</button>
        <button type="button" class="btn btn-danger">Danger</button>
        <button type="button" class="btn btn-warning">Warning</button>
        <button type="button" class="btn btn-info" onclick="sum3(5,2,3)">Info</button>
        <button type="button" class="btn btn-light" onclick="sum3(1,2,3)">Light</button>
        <button type="button" class="btn btn-dark" onclick="sum2()">Dark</button>

        <button type="button" class="btn btn-link" onclick="sum()">Link</button>
    </div>

    <!-- <div class="container-fluid">
        <p>Buổi học đầu tiên về bootstrap</p>
    </div> -->
    <script>
        var a = 10;
        function sum() {
            var a = 20;
            let b = 30;
            //let b = 20;

            alert(a + b);
        }

        function sum2() {
            //let a = 20;
            let b = 30;
            //let b = 20;

            alert(a + b);
        }

        function sum3(d, e, f) {
            alert(d + e + f)
        }
    </script>
</body>

</html>